
.image-rotate{
width: 60px;
    height: 60px;
    -webkit-animation:spin 4s linear infinite;
    -moz-animation:spin 4s linear infinite;
    animation:spin 4s linear infinite;}
    
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }
#register-form-title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 10px;
    margin-left: 5px;
}

.register-form-title-container{
    text-align: left;
}

#invitation-msg{
    font-size: 16px !important;
    padding: 5px;
    border: 1px solid #fff;
}


#container-register-professional .row input[type='text'],#container-register-professional .row input[type='password'],#container-register-professional .row input[type='email'],#container-register-professional .row input[type='tel'] {
        width: 100%;
    height: 45px;
    padding: 15px;
    margin-bottom: 20px;
    color: hsl(0, 0%, 37%) !important;
    border: 1px solid #979797;
    border-radius: 5px;
}
#container-register-professional .row input[type='text']:focus,#container-register-professional .row input[type='password']:focus, #container-register-professional .row input[type='email']:focus, #container-register-professional .row input[type='tel']:focus {
    outline: none;
}
#container-register-professional #register-form-fields {
    margin-top: 0px;
    margin-left: 20px;
    margin-right: 20px;
}
#container-register-professional #register-form-fields .input-right {
    float: right;
}
#container-register-professional #register-form-fields > div:first-child {
    margin-bottom: 15px;
}
#container-register-professional #register-form-fields .checkbox {
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 2.5px;
    text-align: left;
    color: #979797;
    font-size: 14px;
}
#container-register-professional #register-form-fields .checkbox input {
    width: inherit;
    height: inherit;
    margin-top: 2px;
    padding: 0px;
    border: 0;
}
#container-register-professional #register-form-fields .checkbox a {
    text-decoration: underline;
}
#register-select-typology {
    height: 45px;
    margin-bottom: 10px;
    border: 1px solid #979797;
        border-radius: 5px;

    -webkit-appearance: none;
}

#register-select-typology-container {
    position: relative;
}

#container-register-professional #register-select-plan-container #register-select-plan-caret,#container-register-professional #register-select-typology-container #register-select-typology-caret {
    position: absolute;
    right: 18px;
    top: 30px;
    height: 36px;
    width: 36px;
    background-image: url('/public/img/icons/arrow_down.png');
}

#container-register-professional #register-form-fields #register-btn {
    height: 40px;
    width: 100%;
    color: white;
    background-color: #225064;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    border: 0;
    margin-top: 0;
    font-size: 16px;
    letter-spacing: 3px;
    border-radius:25px;
    outline: none;
}

#container-register-professional #register-social {
    margin-top: 5px;

}

#container-register-professional #register-social a {
   display: inline-block;
    height: 40px;
    line-height: 40px;
    /* font-size: 12px; */
    /* text-align: left; */
    padding: 0 5px 0 5px;
    background-color: #DDE2ED;
    box-shadow: 0 0 2px 0 rgba(0,0,0,0.12), 0 2px 2px 0 rgba(0,0,0,0.24);
    color: #333;
    border: 0;
    text-decoration: none;
    letter-spacing: 0;
    width: 100%;
}

#container-register-professional #register-social a img {
    border-right: 1px solid #9e9e9e;
    padding-right: 5px;
}

#container-register-professional #register-social-google {
    float: left;
}

#container-register-professional #register-social-linkedin {
    float: right;
}

#container-register-professional .alert {
    margin-top: 20px;
}

#container-register-professional #register-login-btn-container {
    margin-top: 10px;
    margin-bottom : 10px;
}
#container-register-professional #register-login-btn {
    color: #333;
    font-weight: 300;
    text-decoration: underline;
}

/* shared between both checkbox and radio */
#container-register-professional .checkbox input[type="checkbox"] {
    margin: 4px 0 0;
}

#container-register-professional .checkbox input[type="checkbox"],#container-register-professional .checkbox-inline input[type="checkbox"] {
    -webkit-appearance: none;
    margin-left: -25px;
    color: #333 !important;
}

#container-register-professional .checkbox input[type="checkbox"]:after,#container-register-professional .checkbox-inline input[type="checkbox"]:after {
    border-color: rgba(0, 0, 0, 0.54);
}

 #container-register-professional .checkbox input[type="checkbox"]:disabled:after,#container-register-professional .checkbox-inline input[type="checkbox"]:disabled:after {
    border-color: rgba(0, 0, 0, 0.26);
}

#container-register-professional .checkbox input[type="checkbox"]:focus,#container-register-professional .checkbox-inline input[type="checkbox"]:focus {
    outline: none;
}

/* checkbox */
#container-register-professional .checkbox input[type="checkbox"]:after,#container-register-professional .checkbox-inline input[type="checkbox"]:after {
    border: 1px solid;
    border-radius: 2px;
    content: '';
    display: block;
    height: 16px;
    transition: 240ms;
    width: 16px;
    
}

#container-register-professional .checkbox input[type="checkbox"]:checked:before,#container-register-professional .checkbox-inline input[type="checkbox"]:checked:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    left: 6px;
    top: 2px;
    display: table;
    width: 5px;
    height: 10px;
    border: 2px solid #fff;
    border-top: 0;
    border-left: 0;
    content: '';
}

#container-register-professional .checkbox input[type="checkbox"]:checked:after,#container-register-professional .checkbox-inline input[type="checkbox"]:checked:after {
    background-color: #34ace7;
}

#container-register-professional .checkbox input[type="checkbox"]:disabled:checked:after,#container-register-professional .checkbox-inline input[type="checkbox"]:disabled:checked:after {
    background-color: rgba(0, 0, 0, 0.26);
    border-color: transparent;
}
#container-register-professional .checbox input[type="checkbox"]{
    border: 0px;
}

@media (max-width: 992px) {  
    #container-register-professional {
        width: 100%;
        padding-right:0;
        padding-left:0;
    }
}

@media (max-width: 768px) {
    #container-register-professional {
        margin-bottom: 25px;
        padding-right: 0;
        padding-left: 0;
    }
    #container-register-professional #register-social-google, #container-register-professional #register-social-linkedin {
        float: none !important;
    }
    #container-register-professional #register-social-google, #container-register-professional #register-social-linkedin {
        float: none !important;
    }
}

@media (max-width: 576px) {
    #social-text {
        display: none;
    }
    #container-register-professional #register-social a{
        line-height: 50px;
        font-size: 12px;
        padding: 0;
        background-color: #fff;
        box-shadow: none ;
        color: #333;
        border: 0;
        text-decoration: none;
        letter-spacing: 0;    
    }
    #container-register-professional #register-social a img {
        border-right: none;
        padding-right: 5px;
    }
    #register-social-google img {
	    float: right;
    }
    #register-social-linkedin img {
	    float: left;
    }
} 

@media (max-width: 442px) {
    #container-register-professional #register-form-fields > div:first-child {
        margin-bottom: 0px;
    }
}

@media (max-width: 414px){
    #register-social-linkedin img{
        float:left;
    }
    #register-social-google img{
        float:right;
    }
}